Right floating image formats badly in some places
Status: Closed Start date: 2008-07-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

When a right image is added to a project description using the syntax

! > http://image_path !

it formats badly in some places, some example screen shots are attached.

History

#1 - 2008-07-05 11:44 - Jean-Philippe Lang

I can't see what is wrong in your examples, images are floating on the right.

What is the expected result ?

#2 - 2008-07-06 10:52 - Patrick Oppenlander

- File bad1.PNG added

- File bad2.PNG added

- File bad3.PNG added

- File good1.PNG added

I will attach some more examples:

bad1.png: "My Projects" text is in the wrong place, should be right aligned at the bottom of the page, under the image.

bad2.png: "Issue Tracking" box should start under the image, the image is covering it.

bad3.png: "Latest Projects" group box doesn't surround the image.

good1.png: What I expect to happen in all of the above cases, this is the only place I have seen it work as I expect.

Hope this is clearer,

-Patrick

#3 - 2008-07-16 20:37 - Jean-Philippe Lang

- Status changed from New to Closed

- Affected version (unused) deleted (0.7.2)

- Resolution set to Wont fix

- Affected version deleted (0.7.2)

If you don't want a floating image, try to use:

p>. !image.png!

#4 - 2008-07-17 01:26 - Patrick Oppenlander

If that is the case, why is the behavior of the image not the same everywhere that it is rendered?

Compare the image bad3.PNG with good1.PNG. Why does the group box surround the image in one instance, but allow the image to overlap it in the

other.

If this is the desired behavior I clearly don't understand floating images properly and apologise in advance.
#5 - 2008-07-17 01:27 - Patrick Oppenlander

And to clarify, I definitely do want floating, not right aligned.

Files

rightimagebug2.png 221 KB 2008-07-04 Patrick Oppenlander

rightimagefixed.png 225 KB 2008-07-04 Patrick Oppenlander

bad1.PNG 64 KB 2008-07-06 Patrick Oppenlander

bad2.PNG 73.9 KB 2008-07-06 Patrick Oppenlander

bad3.PNG 72.5 KB 2008-07-06 Patrick Oppenlander

good1.PNG 71.4 KB 2008-07-06 Patrick Oppenlander
